==> Creating clean working copy [builder]...done
==> Making package: nbnspoof 1.0-2 (Thu Sep 17 20:44:05 EDT 2015)
==> Retrieving sources...
  -> Found nbnspoof.py
==> Validating source files with sha512sums...
    nbnspoof.py ... Passed
cp: cannot stat '/etc/pacman.d/gnupg': No such file or directory
resolving dependencies...
looking for conflicting packages...

Packages (15) dbus-1.10.0-2  hwids-20150717-1  iptables-1.4.21-3  kbd-2.0.3-1  kmod-21-2  libdbus-1.10.0-2  libnl-3.2.26-1  libpcap-1.7.4-1  libseccomp-2.2.3-1  libusb-1.0.19-1  python2-2.7.10-1  sqlite-3.8.11.1-3  systemd-225-1  tcpdump-4.7.4-1  scapy-2.3.1-1

Total Download Size:     0.89 MiB
Total Installed Size:  154.57 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages ...
downloading tcpdump-4.7.4-1-armv7h.pkg.tar.xz...
downloading scapy-2.3.1-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
installing libnl...
installing libdbus...
installing dbus...
Optional dependencies for dbus
    libx11: dbus-launch support
installing iptables...
installing kbd...
installing kmod...
installing hwids...
installing libseccomp...
installing systemd...
Initializing machine ID from random generator.
Creating group systemd-journal-upload with gid 999.
Creating user systemd-journal-upload (systemd Journal Upload) with uid 999 and gid 999.
Creating group systemd-journal-remote with gid 998.
Creating user systemd-journal-remote (systemd Journal Remote) with uid 998 and gid 998.
Created symlink from /etc/systemd/system/getty.target.wants/getty@tty1.service to /usr/lib/systemd/system/getty@.service.
Created symlink from /etc/systemd/system/multi-user.target.wants/remote-fs.target to /usr/lib/systemd/system/remote-fs.target.
:: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
   bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
Optional dependencies for systemd
    cryptsetup: required for encrypted block devices
    libmicrohttpd: remote journald capabilities
    quota-tools: kernel-level quota management
    systemd-sysvcompat: symlink package to provide sysvinit binaries
    polkit: allow administration as unprivileged user
installing libusb...
installing libpcap...
installing tcpdump...
installing sqlite...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing scapy...
Optional dependencies for scapy
    python2-crypto: WEP decryption support
    python2-pyx: psdump() and pdfdump() functions
    python2-gnuplot: plotting support
    graphviz: conversations() method support
    sox: for VOIP support
checking dependencies...
:: glib2 optionally requires python2: for gdbus-codegen and gtester-report

Packages (15) dbus-1.10.0-2  hwids-20150717-1  iptables-1.4.21-3  kbd-2.0.3-1  kmod-21-2  libdbus-1.10.0-2  libnl-3.2.26-1  libpcap-1.7.4-1  libseccomp-2.2.3-1  libusb-1.0.19-1  python2-2.7.10-1  scapy-2.3.1-1  sqlite-3.8.11.1-3  systemd-225-1  tcpdump-4.7.4-1

Total Removed Size:  154.57 MiB

:: Do you want to remove these packages? [Y/n] 
removing scapy...
removing tcpdump...
removing python2...
removing sqlite...
removing libpcap...
removing libusb...
removing systemd...
removing libseccomp...
removing libnl...
removing kmod...
removing kbd...
removing iptables...
removing hwids...
removing dbus...
removing libdbus...